Subject: [PATCH 04/14] bus: mvebu-mbus: Add static window allocation to the DT binding

From: [email-masked] (Sebastian Hesselbarth)
Date: Wed, 12 Jun 2013 09:37:06 +0200

On 06/12/2013 01:08 AM, Jason Gunthorpe wrote:
> On Wed, Jun 12, 2013 at 12:22:29AM +0200, Sebastian Hesselbarth wrote:
>> sorry to kick into this thread that late but Ezequiel made me think of
>> address windows when asking on IRC. From what I can see from your and
>> Arnd's proposal the only real difference is that having it Arnd's way
>> allows you to have two or more windows mapped to e.g. devbus with
>> totally independent address ranges - while yours requires one large
>> window for all child devices?
>
> Sorry, I'm having problems following the possessives in your paragraph
> - which things are you comparing?

Ahh, just forget what I said. I see you two wrapped you mind a dozen
times more around it. I am starting to get the idea and its "beauty" ;)

Sebastian